"-" = "-";
"Active" = "活动";
"Address" = "地址";
"All Domains (Global DNS)" = "所有域名";
"All traffic runs across the VPN" = "所有互联网流量都通过 VPN 发送";
"Always prompt for 2FA" = "始终提示 2FA";
"Always use Global DNS" = "所有域名";
"always" = "始终";
"alwaysAskFor2FAHelp_Title" = "始终提示 2FA";
"alwaysAskFor2FAHelp" = "VPN 连接始终需要第二个身份验证令牌作为用户身份验证的一部分，例如一次性密码 (OTP) 或短信密钥。VPN Tracker 始终会提示您提供此令牌。对于使用动态 2FA 方法的连接，如果 VPN 网关仅在需要时主动请求 2FA，则不需要。";
"AnyConnect::Domain" = "组";
"AnyConnect::domainHelp_Title" = "组";
"AnyConnect::domainHelp" = "输入组以选择要使用的 VPN 隧道。如果您不确定应该使用哪个组，请咨询您的 VPN 管理员。请注意，组名区分大小写。";
"AnyConnect" = "AnyConnect";
"ASN.1 DN" = "ASN.1 DN";
"Assign DNS Settings from VPN Gateway" = "从 VPN 网关接收 DNS 设置";
"Authentication Method" = "身份验证方法";
"Authentication" = "身份验证";
"AutoConf.AnyConnect" = "自动配置";
"AutoConf.Cisco_EasyVPN_A" = "简单 VPN（活跃）";
"AutoConf.Cisco_EasyVPN_P" = "简单 VPN（被动）";
"AutoConf.Cisco_EasyVPN" = "简易 VPN (自动)";
"AutoConf.Header.AnyConnect" = "AnyConnect";
"AutoConf.Header.Cisco" = "Cisco";
"AutoConf.Header.IKEv1" = "IKEv1";
"AutoConf.Header.IKEv2" = "IKEv2";
"AutoConf.Header.OpenVPN" = "OpenVPN";
"AutoConf.Header.PPP" = "PPP";
"AutoConf.Header.SonicWALL" = "SonicWall";
"AutoConf.IKE_MCFG_A" = "配置模式 (活动)";
"AutoConf.IKE_MCFG" = "模式配置 (auto)";
"AutoConf.IKEv2_CP" = "自动配置";
"AutoConf.None" = "手动配置";
"AutoConf.PPP" = "PPP";
"AutoConf.PushPull" = "Push/Pull";
"AutoConf.SonicWALL_DHCP" = "通过 VPN 的 DHCP";
"AutoConf.SonicWALL_SCP" = "简单客户端配置 (SCP)";
"AutoConfi.IKE_MCFG_P" = "配置模式 (被动)";
"Automatic Configuration" = "自动配置";
"Automatic" = "自动";
"automaticConfigurationSettingHelp_Title" = "网络配置";
"automaticConfigurationSettingHelp" = "VPN Tracker 支持手动网络配置和多种自动配置方法（可用性取决于您的 VPN 网关）。\n\n请选择您的 VPN 网关使用的自动配置方法，或者如果您的 VPN 网关不提供自动配置，请选择“手动配置”。";
"Certificate not available" = "证书不可用";
"Certificate" = "证书";
"Certificates" = "证书";
"Cisco Automatic" = "Cisco EasyVPN（自动）";
"Cisco Passive" = "Cisco EasyVPN (被动)";
"Cisco" = "Cisco";
"Client Provisioning" = "客户端配置";
"Configuration Guide" = "配置指南";
"Connection Name" = "连接名称";
"ConnectionBasedOn.1051.1089" = "OpenVPN 协议";
"ConnectionBasedOn.1051.1131" = "WireGuard® 协议";
"ConnectionBasedOn.1051.1254" = "IPsec 协议";
"ConnectionBasedOn.1051.1430" = "PPTP 协议";
"ConnectionBasedOn.1051.1431" = "IPsec 上的 L2TP 协议";
"ConnectionBasedOn.x.x.x" = "[[VENDOR]] [[DEVICE]] ([[SUBDEVICE]])";
"ConnectionBasedOn.x.x" = "[[VENDOR]] [[DEVICE]]";
"Device based on" = "基于的连接";
"Device Help" = "配置指南";
"Device Name" = "设备名称";
"DHCP over IPsec" = "VPN 上的 DHCP (SonicWall)";
"DHCP over VPN" = "VPN 上的 DHCP";
"DNS Servers" = "DNS 服务器";
"DNS" = "DNS";
"dnsReverseLookupHelp_Title" = "反向 DNS 查找";
"dnsReverseLookupHelp" = "反向 DNS 将 IP 地址转换回主机名。启用此设置会导致远程 DNS 服务器用于解析属于远程网络 (或网络) 的 IP 地址的反向 DNS 查找。";
"DNSSearchDomain" = "域名";
"dnsSearchDomainsHelp_Title" = "搜索域名";
"dnsSearchDomainsHelp" = "搜索域用于补全主机名（例如，搜索域“example.com”会将“mail”转换为“mail.example.com”）。\n\n搜索域还决定了如果将“为”选项设置为“搜索域”，则应使用远程 DNS 服务器的主机名（例如，使用搜索域“example.com”将通过远程 DNS 服务器查找“server.example.com”和“ny.intranet.example.com”）。";
"dnsServersHelp_Title" = "远程 DNS 服务器";
"dnsServersHelp" = "当 VPN 连接时，您的 Mac 将使用这些 DNS 服务器。\n\n如果“为”选项设置为“所有域名”，远程 DNS 服务器将用于所有 DNS 查找。否则，它仅用于所列的搜索域名。";
"Domain" = "域名";
"domainHelp_Title" = "VPN 域名";
"domainHelp" = "请输入有效的 VPN 域名。VPN 域名必须在 VPN 网关上配置，并定义连接 VPN 隧道时可以访问哪些远程位置。";
"Don't verify remote identifier" = "不要验证远程标识";
"Download Device Config" = "下载设备配置";
"Download Server Configuration" = "下载服务器配置";
"Drop OpenVPN configuration file here" = "在此处放置 OpenVPN 配置文件";
"dummy" = "虚假的";
"EAP with Username + Password" = "带有用户名 + 密码的 EAP";
"EAP-TLS" = "EAP-TLS";
"EasyVPN (passive)" = "简单 VPN（被动）";
"EasyVPN" = "简单 VPN";
"Edit ..." = "编辑…";
"Edit Certificate" = "编辑证书";
"Edit Certificates" = "编辑证书";
"Edit Device" = "编辑设备";
"Edit pre-shared key" = "编辑预共享密钥";
"Edit Pre-Shared Key" = "编辑预共享密钥";
"Edit username and password" = "编辑用户名和密码";
"Edit XAUTH" = "编辑用户凭据";
"Edit…" = "编辑…";
"Edit…" = "编辑…";
"Edit" = "编辑";
"Email" = "电子邮件（用户 FQDN）";
"Extended Authentication (XAUTH)" = "用户登录详细信息 (XAUTH)";
"Fortinet_SSL" = "Fortinet SSL";
"FQDN" = "完全限定域名 (FQDN)";
"Gateway Address Identifier" = "网关地址";
"Gateway Address" = "地址";
"Gateway Port" = "端口";
"Gateway URL" = "URL";
"GatewayAddress" = "地址";
"GatewayPort" = "端口";
"GatewayURL" = "URL";
"Help" = "帮助";
"Host to Everywhere" = "主机到任何地方";
"Host to Host (Transport)" = "主机到主机（传输）";
"Host to Host" = "主机到主机";
"Host to Network" = "主机到网络";
"Hybrid Mode" = "混合模式";
"ID" = "ID";
"Identifiers" = "标识符";
"IKEv1" = "IPsec (IKEv1)";
"IKEv2" = "IKEv2";
"IP Address" = "IP 地址";
"Key ID" = "密钥 ID";
"Keys" = "密钥";
"L2TP" = "IPsec 上的 L2TP";
"Local Endpoint IP Address" = "本地端点 IP 地址";
"Local Identifier" = "本地标识符";
"Local Networks" = "本地网络";
"Local" = "本地";
"localNetworksHelp_N2N_Title" = "本地网络";
"localNetworksHelp_N2N" = "VPN Tracker 将通过 VPN 发送和接收此网络中的流量。";
"localNetworksHelp_Title" = "本地地址";
"localNetworksHelp" = "当连接到 VPN 时，您的计算机将使用此 IP 地址。\n\n此设置是可选的。\n\n如果您不输入本地地址，VPN Tracker 将自动使用您当前的 IP 地址。\n\n如果您输入本地地址，它必须对每个 VPN 用户都是唯一的。在大多数情况下，本地地址不应 (!) 是远程网络的一部分。";
"LocalNetworksLabel_Host" = "本地地址";
"LocalNetworksLabel_Networks" = "本地网络";
"LocalNetworksPlaceholder_Host" = "IP 地址";
"Manage Device" = "管理设备";
"Manual Configuration" = "手动配置";
"Mode Config (active)" = "配置模式 (活动)";
"Mode Config (passive)" = "配置模式 (被动)";
"Mode Config" = "配置模式";
"Name or IP Address" = "主机名或 IP 地址";
"Name" = "名称";
"Need help?" = "需要帮助？";
"Network Configuration" = "网络配置";
"Network to Network" = "网络到网络";
"Network" = "网络";
"NetworksPlaceholder_Host" = "IP 地址";
"NetworksPlaceholder_Networks" = "网络地址";
"NetworksPlaceholder_OptionalNetworks" = "可选网络地址";
"No Authentication" = "无身份验证";
"No certificate selected" = "未选择证书";
"No Hash" = "无哈希值";
"No static key file" = "未设置静态密钥文件";
"No User Authentication" = "无用户身份验证";
"Not yet migrated" = "尚未迁移";
"Off" = "关闭";
"OpenVPN" = "OpenVPN";
"Own Certificate" = "本地证书";
"Passive" = "被动";
"Password (Pre-shared Key)" = "密码（预共享密钥）";
"Password not saved" = "密码未保存";
"phase1LocalIdentifierHelp_Title" = "本地标识符";
"phase1LocalIdentifierHelp" = "VPN Tracker 使用本地标识符来标识自己与 VPN 网关的连接。\n\n本地标识符与 VPN 网关上的“远程”或“对等”标识符相对应。请注意，本地标识符区分大小写。";
"phase1RemoteIdentifierHelp_Title" = "远程标识符";
"phase1RemoteIdentifierHelp" = "VPN Tracker 期望 VPN 网关使用选定的远程标识符进行标识。\n\n远程标识符与 VPN 网关上的“本地”标识符相对应。\n\n如果您不知道 VPN 网关的远程标识符，可以选择“不验证远程标识符”。您可以在连接时在日志中查看实际的标识符。请注意区分大小写。";
"Placeholder_phase1LocalIdentifierType_asn1dn" = "Distinguished Name";
"Placeholder_phase1LocalIdentifierType_fqdn_1056" = "设备的远程(!)标识符";
"Placeholder_phase1LocalIdentifierType_fqdn_1057" = "设备的远程(!)标识符";
"Placeholder_phase1LocalIdentifierType_fqdn_1060" = "设备的远程(!)标识符";
"Placeholder_phase1LocalIdentifierType_fqdn_1061" = "IKE 身份";
"Placeholder_phase1LocalIdentifierType_fqdn_1062" = "对等体 ID";
"Placeholder_phase1LocalIdentifierType_fqdn_114" = "设备的远程(!)标识符";
"Placeholder_phase1LocalIdentifierType_fqdn_133" = "设备的远程(!)标识符";
"Placeholder_phase1LocalIdentifierType_fqdn_138" = "设备的远程(!)标识符";
"Placeholder_phase1LocalIdentifierType_fqdn_146" = "设备的远程(!)标识符";
"Placeholder_phase1LocalIdentifierType_ipaddr" = "IP 地址";
"Placeholder_phase1LocalIdentifierType_keyid_1066" = "组名";
"Placeholder_phase1LocalIdentifierType_keyid_1076" = "组名";
"Placeholder_phase1LocalIdentifierType_keyid_1077" = "用户名";
"Placeholder_phase1LocalIdentifierType_keyid_1079" = "FRITZ!Box 用户名";
"Placeholder_phase1LocalIdentifierType_keyid_1130" = "组名 (peerid)";
"Placeholder_phase1LocalIdentifierType_keyid_128" = "组名";
"Placeholder_phase1LocalIdentifierType_keyid_130" = "组名";
"Placeholder_phase1LocalIdentifierType_ufqdn_1056" = "设备的远程(!)标识符";
"Placeholder_phase1LocalIdentifierType_ufqdn_1057" = "设备的远程(!)标识符";
"Placeholder_phase1LocalIdentifierType_ufqdn_1060" = "设备的远程(!)标识符";
"Placeholder_phase1LocalIdentifierType_ufqdn_1061" = "IKE 身份";
"Placeholder_phase1LocalIdentifierType_ufqdn_1062" = "对等体 ID";
"Placeholder_phase1LocalIdentifierType_ufqdn_114" = "设备的远程(!)标识符";
"Placeholder_phase1LocalIdentifierType_ufqdn_133" = "设备的远程(!)标识符";
"Placeholder_phase1LocalIdentifierType_ufqdn_138" = "设备的远程(!)标识符";
"Placeholder_phase1LocalIdentifierType_ufqdn_146" = "设备的远程(!)标识符";
"Placeholder_phase1RemoteIdentifierType_asn1dn" = "Distinguished Name";
"Placeholder_phase1RemoteIdentifierType_fqdn_1043" = "唯一的防火墙标识符";
"Placeholder_phase1RemoteIdentifierType_fqdn_1049" = "唯一的防火墙标识符";
"Placeholder_phase1RemoteIdentifierType_fqdn_1056" = "设备本地(!)标识符";
"Placeholder_phase1RemoteIdentifierType_fqdn_1057" = "设备本地(!)标识符";
"Placeholder_phase1RemoteIdentifierType_fqdn_1060" = "设备本地(!)标识符";
"Placeholder_phase1RemoteIdentifierType_fqdn_114" = "设备本地(!)标识符";
"Placeholder_phase1RemoteIdentifierType_fqdn_133" = "设备本地(!)标识符";
"Placeholder_phase1RemoteIdentifierType_fqdn_138" = "设备本地(!)标识符";
"Placeholder_phase1RemoteIdentifierType_fqdn_146" = "设备本地(!)标识符";
"Placeholder_phase1RemoteIdentifierType_ipaddr" = "IP 地址";
"Placeholder_phase1RemoteIdentifierType_ufqdn_1056" = "设备本地(!)标识符";
"Placeholder_phase1RemoteIdentifierType_ufqdn_1057" = "设备本地(!)标识符";
"Placeholder_phase1RemoteIdentifierType_ufqdn_1060" = "设备本地(!)标识符";
"Placeholder_phase1RemoteIdentifierType_ufqdn_114" = "设备本地(!)标识符";
"Placeholder_phase1RemoteIdentifierType_ufqdn_125" = "唯一的防火墙标识符";
"Placeholder_phase1RemoteIdentifierType_ufqdn_133" = "设备本地(!)标识符";
"Placeholder_phase1RemoteIdentifierType_ufqdn_138" = "设备本地(!)标识符";
"Placeholder_phase1RemoteIdentifierType_ufqdn_146" = "设备本地(!)标识符";
"Port Number" = "端口号";
"Port" = "端口";
"PPP" = "PPP";
"PPTP" = "PPTP";
"Pre-shared key not saved" = "预共享密钥未保存";
"Pre-shared key" = "预共享密钥";
"Protocol Specific Keys" = "协议特定密钥";
"Protocol" = "协议";
"Reload configuration" = "重新加载配置";
"Remote Certificate" = "远程证书";
"Remote Endpoint IP Address" = "远程端点 IP 地址";
"Remote Identifier" = "远程标识符";
"Remote Networks" = "远程网络";
"Remote" = "远程";
"remoteNetworksHelp_H2H_Title" = "远程地址";
"remoteNetworksHelp_H2H" = "这是您通过 VPN 连接的主机的 IP 地址。\n\n请注意，这将是您可以通过 VPN 访问的唯一主机。如果您需要连接到其他主机，例如远程 DNS 服务器或 SonicWall DHCP over VPN 的 DHCP 服务器，请将拓扑切换到“主机到网络”。";
"remoteNetworksHelp_Optional_Title" = "可选远程网络";
"remoteNetworksHelp_Optional" = "这些是通过 VPN 隧道可以访问的附加网络，除了 VPN 网关已经知道的网络之外。VPN 网关宣布的网络始终可以自动访问，无需在此处重新输入。\n您可以输入网络，使用 CIDR 符号（例如 192.0.2.0/24）或子网掩码符号（例如 192.0.2.0/255.255.255.0）。VPN Tracker 会自动将您的输入转换为正确的 CIDR 符号的网络地址。";
"remoteNetworksHelp_Title" = "远程网络";
"remoteNetworksHelp" = "这是您通过 VPN 连接的网络（例如，如果您通过 VPN 连接到办公室，则是您的办公室网络）。\n\n您可以使用 CIDR 表示法（例如 192.0.2.0/24）或子网掩码表示法（例如 192.0.2.0/255.255.255.0）输入网络。VPN Tracker 会自动将您的输入格式化为正确的 CIDR 表示法的网络地址。";
"RemoteNetworksLabel_Host" = "远程地址";
"RemoteNetworksLabel_Network" = "远程网络";
"RemoteNetworksLabel_Networks" = "远程网络";
"RemoteNetworksLabel_OptionalNetworks" = "其他远程网络";
"Search Domains, if available" = "搜索域名（如果可用）";
"Search Domains" = "搜索域名";
"Select certificate" = "选择证书";
"Select certificates" = "选择证书";
"Server Certificate" = "服务器证书";
"Server Configuration" = "服务器配置";
"Server Password" = "服务器密码";
"Simple Client Provisioning" = "简单的客户端配置";
"SonicWALL Simple Client Provisioning" = "SonicWall Simple Client Provisioning";
"SonicWALL_SSL" = "SonicWall SSL\nSonicWall SSL";
"SonicWALL" = "SonicWall";
"Specified Domains (Split DNS)" = "搜索域名";
"Split/Global DNS" = "使用 DNS 服务器用于";
"SSTP" = "SSTP";
"Static key file stored in connection" = "存储在连接中的静态密钥文件";
"Static key file stored in keychain" = "静态密钥文件存储在钥匙链中";
"Static Keyfile" = "静态密钥文件";
"Stored in connection" = "存储在连接中";
"Stored in keychain" = "在钥匙串中";
"The Longest Settings Label" = "VPN 网关地址";
"TLS + Auth" = "TLS 与 TLS-Auth";
"TLS + Crypt" = "TLS 与 TLS-Crypt";
"TLS" = "TLS";
"Topology" = "拓扑";
"topologyHelp_Title" = "拓扑";
"topologyHelp" = "主机到网络（拆分隧道）\n安全地将您的 Mac 连接到 VPN 另一端的网络。这是大多数用户的正确设置。\n\n根据您的 VPN 网关，还有其他选项可用：\n\n主机到所有网络（隧道所有流量）\n通过 VPN 隧道所有互联网流量。\n\n主机到主机\n通过 VPN 隧道到单个 IP 地址的流量。\n\n网络到网络\n将您的 Mac 用作 VPN 网关以通过 VPN 连接两个站点（需要在此 Mac 上启用 IP 路由）。";
"URL" = "URL";
"Use DNS Server for" = "使用 DNS 服务器用于";
"Use Extended Authentication (XAUTH) when requested" = "如果需要，请使用扩展身份验证 (XAUTH)";
"Use Extended Authentication (XAUTH)" = "使用扩展身份验证 (XAUTH)";
"Use for reverse lookup of IP addresses in remote networks" = "用于解析远程网络中的 IP 地址";
"Use Remote DNS Server" = "使用远程 DNS 服务器";
"User" = "用户";
"Username + Password" = "用户名 + 密码";
"Username and password not saved" = "用户名和密码未保存";
"Using certificate sent by VPN gateway" = "使用 VPN 网关发送的证书";
"Verify remote identifier" = "验证远程标识";
"VPN Gateway Address" = "VPN 网关";
"VPN Gateway URL" = "网关 URL";
"VPN Gateway" = "VPN 网关";
"vpnGatewayAddressHelp_Title" = "VPN 网关地址";
"vpnGatewayAddressHelp" = "输入 VPN 网关的公共 IP 地址（WAN IP）或主机名，您将连接到该网关。";
"when requested" = "自动";
"WireGuard" = "WireGuard®";
